GDB (xrefs)

Variables
version.h File Reference

Go to the source code of this file.

## Variables
const char | version []
const char | host_name []
const char | target_name []

## Variable Documentation

## ◆ host_name

const char host_name[]

Definition at line 3 of file version.c.

Referenced by do_start_initialization(), print_gdb_configuration(), and print_gdb_version().

## ◆ target_name

const char target_name[]

Definition at line 4 of file version.c.

Referenced by amd64_dicos_osabi_sniffer(), arm_skip_stub(), arm_wince_osabi_sniffer(), do_start_initialization(), i386_cygwin_osabi_sniffer(), i386_dicos_osabi_sniffer(), initialize_current_architecture(), print_gdb_configuration(), and print_gdb_version().

## ◆ version

const char version[]

Definition at line 2 of file version.c.

Referenced by adi_assign_command(), check_xml_btrace_version(), create_addrmap_from_aranges(), create_dwp_hash_table(), cris_spec_reg_applicable(), decode_loadmap(), do_assign(), do_start_initialization(), dwarf_parse_macro_header(), fetch_loadmap(), inferior_has_bug(), library_list_start_list(), maint_info_btrace_cmd(), print_gdb_version(), read_abbrev_offset(), read_debug_names_from_section(), read_index_from_section(), solib_svr4_r_ldsomap(), svr4_library_list_start_list(), and tdesc_start_target().